Support » Theme: Mercantile » WooCommerce compatibility

  • Resolved lorro

    (@lorro)


    Mercantile has just started generated a deprecated notice:
    “WC_Cart::get_cart_url is deprecated since version 2.5! Use wc_get_cart_url”

    This is coming from:
    /mercantile/acmethemes/hooks/header.php line 137.

    Please can the theme authors fix this for the next release.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WooCommerce compatibility’ is closed to new replies.